Bug 21922 - Icons dropped on login splash
Summary: Icons dropped on login splash
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-08 00:58 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 02:14:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-12-08 00:58:34 UTC
GNOME's splash screen occasionally drops some icons, showing the toed
question mark icon in their place. The icons dropped seem to be entirely
random.

Comment 1 Havoc Pennington 2000-12-08 02:14:56 UTC
On my system they're always the same icons, there just aren't any specific
icons for those startup items.

Comment 2 Elliot Lee 2001-02-02 01:04:46 UTC
No reply from reporter after long delay, and WORKSFORUS


Note You need to log in before you can comment on or make changes to this bug.